SELECT-DEFAULT-IWRAP(1)

NAME
select-default-iwrap - Selects the user default ispell dictionary for use with ispell-wrapper

SYNOPSIS
 select-default-iwrap

DESCRIPTION
Selects the user default ispell dictionary for use with ispell-wrapper, putting the selected value in ~/.ispell-default.

SEE ALSO
ispell-wrapper(1)

AUTHORS
Rafael Laboissiere